/* CSS Vriables / Propiedades Personalizadas */

:root {
    --tapete-color: green;
    --palo-rojo: red;
    --palo-negro: black;
    --carta-color: white;
    --carta-ancho: 150px;
    --carta-font-size: 2rem;
}


#deck {
    background-color: var(--tapete-color);
}

[data-type="spades"],
[data-type="clubs"] {
  color: var(--palo-negro);
}

[data-type="hearts"],
[data-type="diamonds"] {
  color: var(--palo-rojo);
}


.card {
    font-size: var(--carta-font-size);
    background-color: var(--carta-color);
    width: var(--carta-ancho);
}